Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 14:28:39 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hii my order I dudnt get all the items           05:50 PM, 20th Feb                     User                    But Paris 13 BD I WANT TO KNOW THE INVOICE BILL IN DETAIL           05:50 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           05:54 PM, 20th Feb                   krishan                   Please share your order number           05:56 PM, 20th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:59 PM, 20th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:01 PM, 20th Feb                     User                    Could you plz contact
  me on my number 35143649           06:02 PM, 20th Feb                     User                    Order number 7436614121           06:04 PM, 20th Feb                     User                    I paid 13 BD but I didnt get all items which I ordered plz send me IN VOICE  bill           06:05 PM, 20th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           06:07 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           06:07 PM, 20th Feb                     User                    Ok           06:08 PM, 20th Feb                   krishan                   please share the missing item name           06:10 PM, 20th Feb                     User                    Actually I didnt remember the items what I ordered but I got only 4 t shirts how come it is 13 bd I ordered candles also plz give me INVOICE bill           06:12 PM, 20th Feb                    
  User                    Sorry not candles           06:12 PM, 20th Feb                     User                    Foot wear           06:13 PM, 20th Feb                     User                    If you send me INVOICE I can understood item wise how much I paid           06:13 PM, 20th Feb                     User                    When I ordered it was only 1.5 ,2 bd and 3.5 so.ething it cannot be 13 BD Ffor only 4 items           06:14 PM, 20th Feb                   krishan                   for invoice it will take 24-48 hrs           06:18 PM, 20th Feb                     User                    Plz send me as soon as possible becoz I'I will go on vacation I need to confirm           06:19 PM, 20th Feb                     User                    This           06:20 PM, 20th Feb                     User                    Plz contact me on my number           06:20 PM, 20th Feb                     User                    Already           06:20 PM, 20th Feb          
            User                    I'm tired of waiting for your reply           06:21 PM, 20th Feb                     User                    This is very un acceptable, too much inconvenience for the customer  the bill should be with invoice otherwise how I know ,how much younger me for which item           06:22 PM, 20th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you. from our side we will our best and  we will update you soon.           06:23 PM, 20th Feb                     User                    I hope you will be responsible           06:23 PM, 20th Feb                     User                    To update me           06:24 PM, 20th Feb                   krishan                   we will do as soon as possible           06:27 PM, 20th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:28 PM, 20th Feb          
                                 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130334